<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Emaila");
define("_YES","Bai");
define("_NO","Ez");
define("_OPTIONAL","(aukerazkoa)");
define("_REQUIRED","(nahitaezkoa)");
define("_SAVECHANGES","Aldaketak gorde");
define("_THRESHOLD","Puntuak");
define("_NOCOMMENTS","Komentariorik gabe");
define("_NESTED","Gaika lotu");
define("_FLAT","Sartu diren ordenean");
define("_THREAD","Hariagatik");
define("_OLDEST","Zaharrak lehenago");
define("_NEWEST","Berriak lehenago");
define("_HIGHEST","Puntuazio gehien daukatenek lehenago");
define("_ERRORINVEMAIL","ERROREA: Emaila ez da zuzena");
define("_ERROREMAILSPACES","ERROREA: Email helbideek ez dute izaten espaziorik.");
define("_ERRORINVNICK","ERROREA: Ezizena ez da zuzena");
define("_NICK2LONG","Ezizena luzeegia da. 25 hizki baino gutxiago izan behar ditu");
define("_NAMERESERVED","ERROREA: Izen hau aukeratuta dago");
define("_NICKNOSPACES","ERROREA: zure Ezizenak ezin du izan espaziorik");
define("_NICKTAKEN","ERROREA: Ezizena aukeratuta dago");
define("_EMAILREGISTERED","ERROREA: Email helbidea aukeratuta dago");
define("_UUSERNAME","Erabiltzaile Izena");
define("_FINISH","Bukatu");
define("_YOUUSEDEMAIL","Ondorengo Email kontua erregistratu duzu:");
define("_TOREGISTER","irekitzeko erregistro fitxa bat sistema honetan:");
define("_FOLLOWINGMEM","Ondoren erabiltzailearen informazioa:");
define("_UNICKNAME","-Ezizena:");
define("_UPASSWORD","-Pasahitza:");
define("_USERPASS4","Erabiltzaile Pasahitza honetarako:");
define("_YOUAREREGISTERED","Erregistrua bukatu duzu!. Laister email bat jasoko duzu erabili behar duzun pasahitzarekin.");
define("_THISISYOURPAGE","Hau da zure orria. Gauza batzuk aldatu nahi izango dituzu, horrela baldin bada eta denbora nahikokin zabiltza, hau da zure tokia.");
define("_AVATAR","Abatar ikonoa");
define("_WEBSITE","Web orriaren URL-a");
define("_ICQ","ICQ zenbakia");
define("_AIM","AIM zenbakia");
define("_YIM","YIM zenbakia");
define("_MSNM","MSNM zenbakia");
define("_LOCATION","Herria");
define("_OCCUPATION","Lanbidea");
define("_INTERESTS","Interesak");
define("_SIGNATURE","Sinadura");
define("_MYHOMEPAGE","Nire Web orria:");
define("_MYEMAIL","Nire Emaila:");
define("_EXTRAINFO","Gainerako Informazioa");
define("_NOINFOFOR","Honetaz ez dago informaziorik:");
define("_LAST10COMMENTS","Azkenengo 10 Komentarioak sistema-kide honek bidalitakoak,");
define("_LAST10SUBMISSIONS","Azkenengo 10 bidalketak sistema-kide honek egindakoak,");
define("_LOGININCOR","Sistemara sartzeko emandako datuak ez dira zuzenak, saiatu berriz...");
define("_USERLOGIN","Sistemara sartu");
define("_USERREGLOGIN","Erregistratu/Sistemara sartu");
define("_REGNEWUSER","Usuario berrientzako erregistroa");
define("_LIST","Zerrenda");
define("_NEWUSER","Usuario berria sortu");
define("_PASSWILLSEND","(Pasahitza zuk esandako emailera bidaliko da)");
define("_COOKIEWARNING","Oharra: Zure kontuaren preferentziak cookietan oinarritzen dira.");
define("_ASREGUSER","Sistema-kide erregistratu bezala aukera honek izango dituzu:");
define("_ASREG1","Zure izenarekin sinaturik doazen komentarioak idatzi");
define("_ASREG2","Zure izenarekin sinaturik doazen notiziak bidali");
define("_ASREG3","Zuk nahi duzun itxura eta menuak aukeratu ditzakezu");
define("_ASREG4","Portadan zenbat notizi ikusi nahi dituzun aukeratu");
define("_ASREG5","Komentarioak konfiguratu egin ditzakezu");
define("_ASREG6","Gai guztietan parte hartzeko aukera izango duzu");
define("_ASREG7","eta seguru interesgarriak diren beste gauza batzuk ere badaudela hemen zuretzat...");
define("_REGISTERNOW","Erregístratu zaitez orain! Doanik da!");
define("_WEDONTGIVE","Zure datuak ez dira inori ez salduko, ez emango. Datu hoiek sistemaren erabilerarako dira");
define("_ALLOWEMAILVIEW","Besteek nire Emaila ikus dezaten aukera eman");
define("_OPTION","Aukera");
define("_PASSWORDLOST","Pasahitza ahaztu zaizu?");
define("_NOPROBLEM","Ez da arazoa, idatzi zure Ezizena eta egin klik 'Pasahitza bidali' botoian eta pasahitza berria jasoko duzu emailez.");
define("_CONFIRMATIONCODE","Onarpen kodea");
define("_SENDPASSWORD","Pasahitza bidali");
define("_YOUARELOGGEDOUT","Deskonektatuta zaude!");
define("_SORRYNOUSERINFO","Ez da aurkitu sistema-kide horren informaziorik");
define("_USERACCOUNT","Sistema-kide honek,");
define("_AT",", sistema honetan, ");
define("_HASTHISEMAIL","email honekin,");
define("_AWEBUSERFROM","eta IP honetatik:");
define("_HASREQUESTED","eskatu du pasahitza berriz bidaltzeko.");
define("_YOURNEWPASSWORD","Zure pasahitz berria hau da:");
define("_YOUCANCHANGE","Aldatu dezakezu sistema honetara sartuz:");
define("_IFYOUDIDNOTASK","Zuk eskatutako aldaketa bat ez baldin bada ez arduratu, pasahitz hau zuk bakarrik jaso duzu, beraz erabili dezakezu edo aldatu nahi baduzu.");
define("_UPDATEFAILED","Datuak ez dira aldatu. Mesedez galdetu sistemako administratzaileari.");
define("_PASSWORD4","Sistema-kide honentzat:");
define("_MAILED","pasahitza emailez bidali da.");
define("_CODEREQUESTED","pasahitza aldatzeko baieztapen kodea bidaltzeko eskatu duzu.");
define("_YOURCODEIS","Zure baieztapen kodea hau da:");
define("_WITHTHISCODE","Kode honekin pasahitza berria aukeratu dezakezu sistema honetan:");
define("_IFYOUDIDNOTASK2","Informazio hau zuk eskatutakoa ez baldin bada, ez arduratu, ezabatu mezu hau eta kitto.");
define("_CODEFOR","Aukeratutako konfirmazio kodearekin,");
define("_USERPASSWORD4","Sistema-kide Pasahitza honetarako:");
define("_UREALNAME","Benetako izena");
define("_UREALEMAIL","Benetako Emaila");
define("_EMAILNOTPUBLIC","(Email hau ez da publikoa baina ezta beharrezkoa ere, ahaztu izan ezkero zure pasahitza bidaltzeko erabiltzen da)");
define("_UFAKEMAIL","EMail faltsua");
define("_EMAILPUBLIC","(Email hau publikoa izango da, idatzi nahi duzuna.)");
define("_YOURHOMEPAGE","Zure Hasierako Orria");
define("_YOURAVATAR","Zure Abatar-a (identifikazio irudia)");
define("_YICQ","Zure ICQ-a");
define("_YAIM","Zure AIM-a");
define("_YYIM","Zure YIM-a");
define("_YMSNM","Zure MSNM-a");
define("_YLOCATION","Herria");
define("_YOCCUPATION","Lanbidea");
define("_YINTERESTS","Zure interesak");
define("_255CHARMAX","(Gehien 255 hizki. HTML kodea erabil dezakezu zure sinaduran)");
define("_CANKNOWABOUT","(Gehien 255 hizki. Idatzi besteek zutaz jakitea nahi duzuna.)");
define("_TYPENEWPASSWORD","(daukazuna aldatzeko idatzi pasahitz berria bi aldiz)");
define("_SOMETHINGWRONG","Zerbait gaizki dago...Txungo pastel ez?.");
define("_PASSDIFFERENT","Pasahitzak desberdinak dira eta berdinak izan behar dute.");
define("_CHARLONG","hizki izan behar ditu");
define("_AVAILABLEAVATARS","Aukeratzeko moduan dauden Abatar zerrenda");
define("_NEWSINHOME","Portadan agertuko diren Berri zenbakia");
define("_MAX127","(gehienez 127):");
define("_ACTIVATEPERSONAL","Menu Pertsonala aktibatu");
define("_CHECKTHISOPTION","(markatu aukera hau idatzitako testua portadan agertzeko)");
define("_YOUCANUSEHTML","(HTML kodea erabil dezakezu, adibidez loturak jartzeko)");
define("_SELECTTHEME","Estilo-gaia aukeratu");
define("_THEMETEXT1","Aukera honek Sistema honen itxura aldatuko du.");
define("_THEMETEXT2","Aldaketa guztiak zuretzat izango dira bakarrik.");
define("_THEMETEXT3","Sistema-kide bakoitzak estilo(estilo-gaia) desberdin bat aukeratu dezake.");
define("_DISPLAYMODE","Bistaratze modua");
define("_SORTORDER","Ordenatu");
define("_COMMENTSWILLIGNORED","Aukeratutako puntuazioaren azpitik dauden komentarioak ez dira agertuko.");
define("_UNCUT","Guztiak");
define("_EVERYTHING","Gehienak");
define("_FILTERMOSTANON","Anonimo gehienenak ez erakutsi");
define("_USCORE","Hasierako puntuazioa");
define("_SCORENOTE","Anonimoak diren komentarioak 0-kin hasten dira, sistema-kideenak 1ean. Puntuazioa moderatzaileek gehitu edo gutxitzen dute.");
define("_NOSCORES","Puntuazioa ez erakutsi");
define("_HIDDESCORES","(aplikatzen jarraitzen da, baina ez da agertuko.)");
define("_MAXCOMMENT","Komentario baten gehienezko tamaina:");
define("_TRUNCATES","(komentario luzeagoak moztu eta osorik irakurtzeko lotura bat gehitu. Jarri zenbaki haundi bat aukera hau ez agertzeko)");
define("_BYTESNOTE","byte (1024 byte = 1K)");
define("_USENDPRIVATEMSG","Mezu pribatu bat bidali sistema-kide honi:");
define("_THEMESELECTION","Estilo-gaiaren aukeraketa");
define("_COMMENTSCONFIG","Komentarioen konfigurazioa");
define("_HOMECONFIG","Hasierako orriaren konfigurazioa");
define("_PERSONALINFO","Informazio Pertsonala");
define("_USERSTATUS","Sistema-kidearen egoera une honetan");
define("_ONLINE","Konektatuta");
define("_OFFLINE","Deskonektatuta");
define("_CHANGEYOURINFO","Informazioa aldatu");
define("_CONFIGCOMMENTS","Komentarioak konfiguratu");
define("_CHANGEHOME","Hasierako orria aldatu");
define("_LOGOUTEXIT","Irten");
define("_SELECTTHETHEME","Estilo-gaia aukeratu");
define("_PRIVATEMESSAGES","Zure mezu pribatuak");
define("_EDITUSER","Usuarioa editatu");
define("_RECEIVENEWSLETTER","Emailez jaso notizia buletina?");
define("_NOTSUBSCRIBED","Gure notizi buletinera suskribitu gabe zaude");
define("_SUBSCRIBED","Gure notizi buletinera suskribituta zaude");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");
define("_BROADCAST","Broadcast Public Message");
define("_BROADCASTTEXT","You can send a <i>Public Message</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"modules.php?name=Your_Account&amp;op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_SEND","Send");
define("_MESSAGEACTIVATE","Activate Broadcast Public Messages?");
define("_BROADCASTSENT","Your Broadcast Message has been sent.");
define("_BROADCASTNOTSENT","<b>ERROR:</b> Your Broadcast Message is empty or you already sent a message recently. To publish another message you need to wait about 10 minutes.");
define("_RETURNPAGE","Return to your personal page");
define("_MYHEADLINES","My Headlines");
define("_SELECTASITE","Select the site from which you want to read the headlines:");
define("_SELECTASITE2","Select a Web Site");
define("_ORTYPEURL","Or type the headlines RSS/XML url of your prefered site:");
define("_GO","Go");
define("_HEADLINESFROM","Headlines from");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Messages");
define("_RETURNACCOUNT", "Return to Your Account Page");
define("_ACCESSTO", "Access to");
define("_CREATEJOURNAL", "Create your own Journal");
define("_READHEADLINES", "Read custom headlines");
define("_POPMSGACTIVE","Activate Private Message PopUp?");
define("_READMYJOURNAL","Read My Journal");

?>